.cloud-assessment-tool h1 {
margin-left: 38px;
}

.cloud-assessment-tool .joomla_add_this {
display: none;
}

.cloud-assessment-tool #container {
width: 948px;
height: 500px;
/*background-color: #DE8527;*/
background: url("../images/cloud-assessment/cloud-assessment-bg.jpg") no-repeat 0 0;
margin: 15px 0 -30px -12px !important;
}

.cloud-assessment-tool #sidebar-menu {
width: 200px;
float: left;
}

.cloud-assessment-tool #sidebar-menu ul {
padding: 18px 0 0 20px;
}

.cloud-assessment-tool #sidebar-menu li {
list-style: none;
display: block;
border-left: 2px solid #FFF;
border-top: 2px solid #FFF;
border-bottom: 2px solid #FFF;
width: 168px;
background-color: rgba(255, 255, 255, 0.7);
height: 14px;
margin-bottom: 4px;
color: #3F3B36;
font-weight: bold;
padding: 8px 0 12px 10px;
cursor: pointer;
font-size: 12px;
}

.cloud-assessment-tool #sidebar-menu p {
color: #FFF;
margin: 15px 27px 0 43px !important;
}

.cloud-assessment-tool #content {
border: 2px solid #FFF;
width: 718px;
height: 431px;
background-color: rgba(255, 255, 255, 0.7);
padding: 8px 0 12px 10px;
float: left;
margin: 13px 15px 0 0;
}

.cloud-assessment-tool #server-technology,
.cloud-assessment-tool #network-technology,
.cloud-assessment-tool #application-technology,
.cloud-assessment-tool #process,
.cloud-assessment-tool #vision,
.cloud-assessment-tool #results {
display: none;
}

.cloud-assessment-tool .col40 {
width: 333px;
float: left;
margin: 15px 10px 0;
border-right: 1px solid rgba(255, 255, 255, 0.7);
height: 377px;
}

.cloud-assessment-tool .col40 h2 {
font-style: normal;
font-weight: 900;
font-size: 20px;
line-height: 23px;
color: #58585A;
text-align: justify;
margin-right: 21px;
margin-top: 30px; 
font-family: verdana;
}

.cloud-assessment-tool .col60 {
float: left;
width: 300px;
padding: 10px 15px;
position: relative;
}

.cloud-assessment-tool .col60 p {
font-family: verdana;
font-size: 12px;
color: #3A3A3C;
line-height: 18px;
}

.cloud-assessment-tool .current {
background-color: #0080BA !important;
color: #FFF !important;
}

.cloud-assessment-tool #tab1_next_btn {
background-color: #0080BA !important;
border: 2px solid #FFF;
color: #FFF;
border-radius: 12px;
padding: 10px 39px !important;
font-weight: bold;
font-size: 14px;
margin-left: 93px;
/*margin-top: -226px;*/
cursor: pointer;
} 

.cloud-assessment-tool #marketo-form {
margin: -21px;
position: relative;
z-index: 998;
}

.cloud-assessment-tool .marketo-form {
float: left;
margin-left: 15px;
width: 320px;
}

.cloud-assessment-tool .tab1-next-btn {
clear: both;
margin-left: 390px;
margin-top: 395px !important;
position: absolute;
}